AplasAplas API Reference

Unpublish

Archives the publication and FREES its slug for reuse.

DELETE
/publications/{pubName}

Authorization

BearerAuth
AuthorizationBearer <token>

API authentication via Authorization: Bearer <your-api-key>. Obtain your API key from Config → API in the Aplas web app.

In: header

Path Parameters

pubName*string

The publication's public slug.

Response Body

application/json

application/json

application/json

curl -X DELETE "https://api.au.aplas.com/api/v3/publications/string"
Empty
{
  "statusCode": 403,
  "error": "Forbidden",
  "message": "The permissions of your API key only allow read-only/GET calls."
}
{
  "statusCode": 403,
  "error": "Forbidden",
  "message": "The permissions of your API key only allow read-only/GET calls."
}
{
  "statusCode": 403,
  "error": "Forbidden",
  "message": "The permissions of your API key only allow read-only/GET calls."
}